## python-bibtex 1.2.7

=== debian/changelog ===
python-bibtex (1.2.7-1ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 23 Jan 2020 18:43:29 +0100

python-bibtex (1.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 27 Apr 2014 00:53:55 -0400

python-bibtex (1.2.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616995). Thanks to Colin Watson for the
    patch. 

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 26 Jun 2013 13:04:32 +0200

python-bibtex (1.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 15 Oct 2010 20:47:53 -0500

python-bibtex (1.2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use patch from Jakub Wilk to fix FTBFS. (Closes: #527515)

 -- Kumar Appaiah <akumar@debian.org>  Sun, 22 Nov 2009 11:29:42 -0600

python-bibtex (1.2.4-1) unstable; urgency=low

  * New upstream release.  (Closes: #487145)
  * Update debian/watch.  (Closes: #449733)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 28 Jul 2008 05:25:36 -0500

python-bibtex (1.2.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from
    http://arch.pybliographer.org/archzoom.cgi/gobry@pybliographer.org--public/python-bibtex--stable--1.2--patch-31/bibtexmodule.c.diff?diff
    to fix FTBFS with python 2.5 (Closes: #433254).

 -- Pierre Habouzit <madcoder@debian.org>  Fri, 20 Jul 2007 10:50:28 +0200

python-bibtex (1.2.2-3) unstable; urgency=low

  * Update for Python policy transition.  (Closes: #373513)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 21 Jun 2006 01:51:15 -0400

python-bibtex (1.2.2-2) unstable; urgency=low

  * Conflict with Pybliographer < 1.2.7-1.  (Closes: #351773)

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  7 Feb 2006 10:13:30 -0500

python-bibtex (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 20 Jan 2006 16:34:30 -0500

python-bibtex (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 15 Aug 2004 23:17:43 -0500

python-bibtex (1.2.0-1) unstable; urgency=low

  * Semi-new upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  6 Aug 2004 17:35:51 -0400

python-bibtex (1.1.93.1-2) unstable; urgency=low

  * Conflict with librecode0 (< 3.6-10), to avoid segfaults on partially
    upgraded systems.  (Closes: #237595)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 12 Mar 2004 20:40:54 -0600

python-bibtex (1.1.93.1-1) unstable; urgency=low

  * Initial Release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Oct 2003 23:46:29 -0500
